Quicktime 6.4 et Java

vendredi 24 octobre 2003 par Stephane Carre

Voici ce qu’en dit Apple :

La mise à jour de QuickTime pour Java prend en charge l’utilisation de QuickTime 6.4 avec Java 1.4.1 ou Java 1.3.1. Cette mise à jour est recommandée à tous les utilisateurs de QuickTime 6.4 pour conserver la compatibilité de l’application.

A télécharger via les préférences système.

 

Accueil | Contact | Plan du site | Espace privé |

SPIP

RSSfr

Vous êtes le Site Meter visiteur.